MCU = RP2040
BOOTLOADER = rp2040
SERIAL_DRIVER = vendor
# Key is defined in config.h
BOOTMAGIC_ENABLE = yes

# Oled support
OLED_ENABLE = yes
OLED_DRIVER = ssd1306
SPLIT_KEYBOARD = yes

DEBOUNCE_TYPE = sym_eager_pk

# Dynamic Layout Configuration
VIA_ENABLE = yes
